Loading...
Searching...
No Matches
BALL::GAFFCESParser::APSMatcher::APSTerm Class Reference

`#include <BALL/MOLMEC/AMBER/GAFFCESParser.h>`

## Public Member Functions

| APSTerm (APSType new_type, int new_feature_number)

## Public Attributes

APSType | type
int | feature_number

## Detailed Description

Definition at line 71 of file GAFFCESParser.h.

## Constructor & Destructor Documentation

## APSTerm()

BALL::GAFFCESParser::APSMatcher::APSTerm::APSTerm | ( | APSType | new_type,
|  | int | new_feature_number )

inline

Definition at line 74 of file GAFFCESParser.h.

## Member Data Documentation

## feature_number

int BALL::GAFFCESParser::APSMatcher::APSTerm::feature_number

Definition at line 81 of file GAFFCESParser.h.

## type

APSType BALL::GAFFCESParser::APSMatcher::APSTerm::type

Definition at line 79 of file GAFFCESParser.h.